View Issue Details

IDProjectCategoryView StatusLast Update
0000491MyArchiveMobile[Applications] developmentpublic2020-02-26 16:39
ReporterdomjosAssigned Todomjos 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionreopened 
PlatformNexus 7 Mini TabletOSAndroidOS Version6.0.1
Product Version0.1.alpha.8 
Target Version0.1.alpha.12Fixed in Version0.1.beta.1 
Summary0000491: App breaks every minute
DescriptionApp breaks every minute
TagsNo tags attached.
GIT Revisionghfdg

Activities

domjos

2020-02-13 12:30

administrator   ~0000032

install logcat viewer to tablet.
Notice: Tablet is rooted

Issue History

Date Modified Username Field Change
2020-02-12 10:21 domjos New Issue
2020-02-12 10:21 domjos Status new => assigned
2020-02-12 10:21 domjos Assigned To => domjos
2020-02-13 12:30 domjos Note Added: 0000032
2020-02-18 12:53 domjos Target Version 0.1.alpha.9 => 0.1.alpha.10
2020-02-20 07:06 domjos Target Version 0.1.alpha.10 => 0.1.alpha.11
2020-02-25 07:59 domjos Target Version 0.1.alpha.11 => 0.1.alpha.12
2020-02-26 16:39 domjos Status assigned => resolved
2020-02-26 16:39 domjos Resolution open => fixed
2020-02-26 16:39 domjos Fixed in Version => 0.1.alpha.12
2020-02-26 16:39 domjos GIT Revision => ghfdg
2020-02-26 16:39 domjos Status resolved => new
2020-02-26 16:39 domjos Resolution fixed => reopened
2020-02-26 16:39 domjos Status new => resolved
2020-02-26 16:39 domjos Fixed in Version 0.1.alpha.12 => 0.1.beta.1